prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: relp
Description: Reliable Event Logging Protocol (RELP) library
Version: 1.2.9
Libs: -L${libdir} -lrelp 
Cflags: -I${includedir}
